body, html {
  background-color: #000;
  margin: 0;
  padding: 0;
  text-rendering: optimizeLegibility;
  /*-webkit-font-smoothing: antialiased;*/
  /*-webkit-font-smoothing: subpixel-antialiased !important;*/
}

body {
  min-height: 100%;
}

h1, h2, h3, h4 {
}

h1 {
}

h2 {
}

a {
}

a:hover {
}

/* ---------- */

.main {
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}

.topnav {
  display: flex;
  padding: 0 20px 0 20px;
  align-items: center;
  border-bottom: 1px solid #ccc;
  height: 50px;
}

img.logo {
  width: 145px;
  height: 25px;
}

img.cerebro {
  width: 500px;
  height: 500px;
}

.button {
  padding: 10px 20px 10px 20px;
  background-color: #5437e0;
  border: none;
  cursor: pointer;
  transition-duration: 500ms;
  color: white;
  border-radius: 2px;
  text-align: center;
  user-select: none;
}

.button:hover {
  background-color: #371e91;
  transition-duration: 500ms;
}
